# $Revision: 1.19 $, $Date: 2004/02/21 06:39:18 $
Summary:	Most Compact and Powerfull newsfetching utility
Summary(pl):	Narzdzie do przesyania artykuw NEWS
Name:		newsfetch
Version:	1.21
Release:	3
License:	Distributable
Group:		Applications/News
Source0:	ftp://sunsite.unc.edu/pub/Linux/system/news/readers/%{name}-%{version}.tar.gz
# Source0-md5:	e343a34d50d0c304f939938a8ee6cbaf
Patch0:		%{name}-gcc3.patch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Newsfetch is a powerfull utility to fetch news from an NNTP server and
stores in the mailbox format. The files created by newsfetch can be
used with any mail reader.

%description -l pl
Newsfetch jest niezwykle wydajnym narzdziem pozwalajcym na
przesyanie artykuw z serwera NNTP i umieszczanie ich w pliku o
formacje mailboxa. Pliki stworzone przez newsfetch mog by odczytane
przez dowolnego klienta pocztowego.

%prep
%setup -q
%patch0 -p1

%build
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install newsfetch $RPM_BUILD_ROOT%{_bindir}/newsfetch
install newsfetch.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README CHANGES
%attr(755,root,root) %{_bindir}/newsfetch
%{_mandir}/man1/newsfetch.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: newsfetch.spec,v $
Revision 1.19  2004/02/21 06:39:18  witekfl
- added gcc3.patch
- changed Licencse
- rel 3

Revision 1.18  2003/08/18 08:08:22  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.17  2003/05/28 12:59:53  malekith
- massive attack: source-md5

Revision 1.16  2003/05/25 05:51:09  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.15  2002/08/18 12:56:02  blues
- release 2 - license fix, new doc

Revision 1.14  2002/02/23 04:05:40  kloczek
- adapterized.

Revision 1.13  2002/02/22 23:29:19  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.12  2002/01/18 02:14:02  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.11  2001/11/17 01:01:45  blues
- Copyright -> License

Revision 1.10  2001/02/15 20:33:23  kloczek
- make spec %%{debug} ready,
- use rpm automation (do not compress man pages in %install),
- spec adapterized.

Revision 1.9  2001/02/15 18:42:06  mis
- updated (by autoup) to 1.21

Revision 1.8  2000/06/09 07:54:44  kloczek
- more %%{__make} macros.

Revision 1.7  2000/06/07 04:11:30  kloczek
- spec adapterized.

Revision 1.6  2000/04/01 11:15:06  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.5  2000/03/28 16:54:42  baggins
- translated kloczkish into english

Revision 1.4  1999/11/02 13:30:21  baggins
- cleanup
- macros
- striping binaries
- gziping docs
- CVS tags
- FHS 2.0

Revision 1.3  1999/07/26 09:26:33  misiek
- added missing translations

Revision 1.2  1999/07/17 12:41:14  kloczek

- partialy rewrited (NFY),
- added template %changelog header and using CVS keywords.
